Citrix Workspaceアプリ

前提条件

お使いの環境が次の要件を満たしていることを確認してください:

  • Citrix Virtual Apps and Desktopsバージョン2109以降
  • Delivery Controllerバージョン2109以降
  • StoreFrontバージョン1912 LTSR以降
  • VPN仮想サーバーまたはゲートウェイと認証仮想サーバーの構成
  • NetScalerとStoreFront間の正常な接続。詳しくは、「NetScaler GatewayとStoreFrontの統合」を参照してください
  • Citrix Virtual Apps and Desktopsバージョン2006リリースまではXMLテーブルのインポートが必要です
  • Citrix Virtual Apps and Desktopsバージョン2209リリースまではコンテキストに基づくApp Protection機能テーブルのインポートが必要です
  • スマートアクセスタグが必要なシナリオでは、NetScaler Gatewayでスマートアクセスを有効にします。詳しくは、こちらのサポート記事を参照してください。
  • ライセンスの要件
    • App Protectionオンプレミスライセンス
    • スマートアクセスタグを使用するシナリオ向けのCitrix Gatewayユニバーサルライセンス
前提条件

この記事の概要